#cssTopMenu{
  z-index:10;
  position:relative;
  margin:0px;
  padding:0px;
  height:32px;
  width:827px;
    background:url(/pictures/style/topBgrPass.gif) ;  /**done**/
}
#cssTopMenu ul{
	float:right;	 
	position:absolute;
	bottom:0px;
	left:0px;
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
}
#cssTopMenu li{
	position:relative;
	float:right;	
	width:115px;  /**done**/
	height:32px;
	vertical-align:bottom;
	text-align:center;
    direction:rtl;
    background:url(/pictures/style/topBgr_cat.gif) ;  /**done**/
}
#cssTopMenu ul ul{
	position:relative;
	top:0px;
	width:154px;
	padding-top:1px;
	visibility:hidden;
}
#cssTopMenu ul ul ul{
	top:-23px;
	right:151px;
	visibility:hidden;
}
#cssTopMenu li ul li{
	width:150px;
	height:21px;
    background:#282622;  /**done**/
	border: solid 1px  #fff;	
	text-align:right;
	text-indent:5px; /**paragraf**/
	visibility:hidden;
	margin-top:-1px;
}
#cssTopMenu li:hover{
    background:#000000;  /**done**/
}
#cssTopMenu li.Lev_1closed:hover, #cssTopMenu li.Lev_1opened:hover {
    background:url(/pictures/style/topBgr_cat_h.gif) ;  /**done**/
}
#cssTopMenu  li.Lev_1opened_actCat,#cssTopMenu li.Lev_1closed_actCat{
    background:url(/pictures/style/topBgr_cat_a.gif) ;  /**done Bgr_cat_a**/
}
/** pokaz  LI i UL **/
#cssTopMenu li:hover .Lev_2opened,
#cssTopMenu li:hover .Lev_2closed,
#cssTopMenu li.Lev_2opened:hover .Lev_3closed {
	visibility:visible;
}
/** FONTS **/
#cssTopMenu li a{
    color:#FFFFFF;  /**done**/
	display:block;
	font:normal normal bold 12px/32px Arial, Helvetica, sans-serif;
	text-decoration:none;
	letter-spacing:normal;
}
#cssTopMenu li a:hover {
    color:#CCCCCC;  /**done**/
}
#cssTopMenu  li.Lev_1opened_actCat a,#cssTopMenu li.Lev_1closed_actCat a{
    color:#000000;  /**done**/
}
#cssTopMenu li.Lev_2closed a,
#cssTopMenu li.Lev_2opened a,
#cssTopMenu li.Lev_3closed a {
	font:normal normal normal 12px/22px Arial, Helvetica, sans-serif;
    color:#FFFFFF;  /**done**/
}
#cssTopMenu li.Lev_2closed:hover a:hover,
#cssTopMenu li.Lev_2opened:hover a:hover,
#cssTopMenu li.Lev_3closed:hover a:hover{
    color:#FFFFFF;  /**done**/
}
#cssTopMenu li.div_bullet{
    width:0px;
  /**done**/
}
#cssTopMenu li.div_split{
    width:3px;
    background:url(/pictures/style/topBgrLeft_cat.gif) no-repeat;  /**done**/
}
